geos::algorithm::NotRepresentableException Class Reference

Indicates that a HCoordinate has been computed which is not representable on the Cartesian plane. More...

`#include <NotRepresentableException.h>`

Inheritance diagram for geos::algorithm::NotRepresentableException:

## Public Member Functions

| NotRepresentableException (std::string msg)
Public Member Functions inherited from geos::util::GEOSException
| GEOSException (std::string const &msg)
| GEOSException (std::string const &name, std::string const &msg)

## Detailed Description

Indicates that a HCoordinate has been computed which is not representable on the Cartesian plane.

Version
  1.4

See also
  HCoordinate

The documentation for this class was generated from the following file:

- NotRepresentableException.h